Bug 9663 - Xfig complains about app-defaults file
Summary: Xfig complains about app-defaults file
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xfig   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-21 21:58 UTC by Bryan Wright
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-23 15:18:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bryan Wright 2000-02-21 21:58:37 UTC
Whenever you start xfig, you see the following error message:

"The app-defaults file (version: 3.2.2) is older
    than this version of xfig (3.2.3.beta-1).
You should install the correct version or you may lose some features.
This may be done with "make install" in the xfig source directory."

Comment 1 Preston Brown 2000-02-23 15:18:59 UTC
fixed for final release.


Note You need to log in before you can comment on or make changes to this bug.